Subject: [rtcweb] Agenda for IETF 90

From: Ted Hardie <[email-masked]>
Date: Tue, 8 Jul 2014 09:46:29 -0700

Howdy,

As you saw, we're starting to finalize the agenda for IETF 90.   Two quick
heads-up related to a conflict with TCPINC on Thursday:  we will try to
front load all the JSEP and security-related discussions onto our Wednesday
session so that Eric and Martin (both of whom have drafts in TCPINC) can
attend there.  We have also asked that we be considered for a time swap, so
our second session might move from Thursday afternoon.  (It's not likely
that we'll get that swap arranged this late, short of some other group
cancelling, but be warned that it could still happen).

regards,

Ted